Bug 657462 - DFP: odd behavior of printf with DFP numbers
Summary: DFP: odd behavior of printf with DFP numbers
Keywords:
Status: CLOSED DUPLICATE of bug 625495
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libdfp
Version: 6.0
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Andreas Schwab
QA Contact:
URL:
Whiteboard:
Depends On: 625495
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-26 07:48 UTC by RHEL Program Management
Modified: 2016-10-25 14:44 UTC (History)
11 users (show)

Fixed In Version: libdfp-1.0.6-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-24 18:19:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Program Management 2010-11-26 07:48:36 UTC
This bug has been copied from bug #625495 and has been proposed
to be backported to 6.0 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.